#content {
	padding-bottom:50px;
	display:block;
 width:100%;
	#border: 1px solid green;
	margin-left: auto;
 margin-right: auto;
	font-size:5vw;
	text-align:center;
}

#desktopad {
	display:none;
}

#mobilead {
	display:none;
}


.card {
 width:47%;
	margin: 0.2em auto;
	font-size:0.4em;
}

.detailcard {
 width:47%;
	margin: 0.2em auto;
	font-size:0.4em;
}

div.stretchy-wrapper > div {
 padding:1vw;
}

#topnav {
 display:block;
}

#bottomnav {
 display:none;
}

.topimage {height:3em;}
.topimage2 {height:1.7em;}